메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Cisco 제품군 취약점 보안 업데이트 권고
작성일 17.09.08
파일첨부 A3-AEGIS-20170908-001 [MIDDLE] Cisco 제품군 취약점 보안 업데이트 권고.pdf

□ 개요

 o Cisco 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트를 발표

 o 공격자는 해당 취약점을 악용하여 원격 코드 실행 및 서비스 거부 등의 피해를 발생시킬 수 있으므로,

최신 버전으로 업데이트 권고

 

□ 내용

 o Apache Struts REST 플러그인에서 XML 페이로드를 처리할 때 발생하는 원격 코드 실행 취약점

(CVE-2017-9805) [1]

 o Apache Struts REST 플러그인에서 입력 값 검증 미흡으로 발생하는 서비스 거부 취약점(CVE-2017-9793) [1]

 o Apache Struts URLValidator 기능 사용 시 URL 유효성 검증 미흡으로 발생하는 서비스 거부 취약점

(CVE-2017-9804) [1]

 o Cisco IOS Cisco IOS XE 소프트웨어 UDP 패킷 처리 시 발생하는 서비스 거부 취약점(CVE-2017-6627) [2]

 o Cisco IoT-FND(IoT Field Network Director) 메모리 고갈로 발생하는 서비스 거부 취약점(CVE-2017-6780) [3]

 o Cisco Unified Communications Manager에서 부적절한 TLS 트래픽 처리로 발생하는 서비스 거부 취약점

(CVE-2017-6791) [4]

 o Cisco Yes 셋톱 박스에서 발생하는 서비스 거부 취약점(CVE-2017-6631) [5]

 o Cisco SocialMiner에서 XML External Entities의 부적적할 처리로 시스템 정보를 읽고 쓸 수 있는 취약점

(CVE-2017-12216) [6]

 o Cisco IOS Cisco IOS XE 소프트웨어의 IPv6 SNMP에서 메시지 처리 시 발생하는 서비스 거부 취약점

(CVE-2017-12211) [7]

 o Cisco Prime LAN 관리 솔루션에서 발생하는 세션 고정 취약점 (CVE-2017-12225) [8]

 o Cisco Prime Collaboration Provisioning Tool의 인벤토리 관리 기능 정보 유출 취약점 (CVE-2017-6793) [9]

 o Cisco Prime Collaboration Provisioning Tool 시스템에서 발생하는 파일 Overwrite 취약점 (CVE-2017-6792) [10]

 o Cisco IR800 통합 서비스 라우터의 ROM 모니터에서 발생하는 입력 유효성 검사 취약점

(CVE-2017-12223) [11]

 o Cisco Firepower Management Center의 웹 프레임워크에서 발생하는 XSS 취약점 (CVE-2017-12221) [12]

 o Cisco Firepower Management Center의 웹 인터페이스에서 발생하는 XSS 취약점 (CVE-2017-12220) [13]

 o Cisco Email Security Appliance에서 악성 EML 첨부 파일을 우회 가능한 취약점 (CVE-2017-12218) [14]

 o Cisco Unified Intelligence Center의 웹 인터페이스에서 발생하는 XSS 취약점 (CVE-2017-6789) [15]

 o Cisco Unity Connection의 웹 프레임워크에서 발생하는 Reflected XSS 취약점 (CVE-2017-12212) [16]

 o Cisco Meeting Server의 하이퍼링크 정보 유출 취약점 (CVE-2017-12224) [17]

 o Cisco Emergency Responder에서 발생하는 Blind SQL Injection 취약점 (CVE-2017-12227) [18]




o Cisco Catalyst 4000 시리즈 스위치에서 발생하는 동적 ACL 우회 취약점(CVE-2017-12213) [19]


 o Cisco ASR 920 시리즈 라우터의 Cisco IOS XE 소프트웨어에서 입력 값 검증 미흡으로 발생하는


임의 파일 Overwrite 취약점 (CVE-2017-6795) [20]


 o Cisco ASR 920 시리즈 라우터의 Cisco IOS XE 소프트웨어에서 입력 값 검증 미흡으로 발생하는


임의 코드 실행 취약점 (CVE-2017-6796) [21]


 o Cisco ASR 5500 System Architecture Evolution(SAE) 게이트웨이의 GPRS 터널링 프로토콜에서 패킷


헤더 값 검증 미흡으로 발생하는 서비스 거부 취약점(CVE-2017-12217) [22]


 


□ 영향을 받는 제품 및 버전


 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인


 


□ 해결 방안


 o 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco장비의 운영자는 해당사이트에 명시되어 있는


Affected Products’ 내용을 확인하여 패치 적용


 


[참고사이트]


 [1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170907-struts2


 [2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-ios-udp


 [3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-fnd


 [4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-ucm


 [5] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-stb


 [6] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-socmin


 [7] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-snmp


 [8] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-prime-lms


 [9] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-pcpt1


 [10] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-pcpt


 [11] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-isr


 [12] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-firepower-2


 [13] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-firepower-1


 [14] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-esa


 [15] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cuic


 [16] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cuc


 [17] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cms


 [18] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cer


 [19] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-cat

 [20] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-asr920-2

 [21] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-asr920-1

 [22] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170906-asr

 

 

이전글 MS 9월 보안 위협에 따른 보안 업데이트 권고
다음글 Apache Struts2 원격 코드 실행 취약점 업데이트 권고